ON_UnicodeErrorParameters Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_unicode.h>`

## Public Attributes

unsigned int | m_error_status
unsigned int | m_error_mask
ON__UINT32 | m_error_code_point

## Detailed Description

Definition at line 22 of file opennurbs_unicode.h.

## Member Data Documentation

## m_error_code_point

ON__UINT32 ON_UnicodeErrorParameters::m_error_code_point

Definition at line 77 of file opennurbs_unicode.h.

## m_error_mask

unsigned int ON_UnicodeErrorParameters::m_error_mask

Definition at line 70 of file opennurbs_unicode.h.

## m_error_status

unsigned int ON_UnicodeErrorParameters::m_error_status

Definition at line 62 of file opennurbs_unicode.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_unicode.h